CVE-2012-4387

2012-09-05T23:55:00
ID CVE-2012-4387
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:32:00

Description

Apache Struts 2.0.0 through 2.3.4 allows remote attackers to cause a denial of service (CPU consumption) via a long parameter name, which is processed as an OGNL expression.